# Generated by Django 3.0.4 on 2020-03-31 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='card',
            name='revealed',
            field=models.BooleanField(default=False),
        ),
    ]
